@charset "utf-8";
/* common */


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }

body {
min-width:1000px;
color:#fff;
font-size: 11px;
text-align:center;
font-family:"Verdana","ＭＳ Ｐゴシック","Arial","Helvetica",sans-serif;
background:#000;
visibility: hidden;
}



a, a:link { color:#000; text-decoration:none; }
a:visited { color:#000; }
a:hover { color:#ff0000; text-decoration:none; outline:none; }
a:active { color:#000; outline:none; }

img {
vertical-align:top;
font-size:1px;
line-height:0;
border:0;
}

ul { list-style:none; }

sub, sup { font-size:75%; line-height:0; position:relative; }
sup { top:-0.5em; }
sub { bottom:-0.25em }

.vamiddle { vertical-align:middle; }

.clear { clear:both; height: 0; }

/* float clear */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}


/* layout　*/
#contents{
	width: 100%;
	/*height: 100%;*/
	min-width: 1000px;
	margin: 0;
	padding: 0;
}

#breadcrumbs{
	margin: 20px auto;
	width: 1000px;
	text-align: left;
	
}
#dc_breadcrumbs{
	margin: 20px auto;
	width: 1000px;
	text-align: left;
	color: #666;
}
#styling_breadcrumbs{
	margin: 20px auto;
	width: 1000px;
	text-align: left;
	color: #fff;
}
#cm_breadcrumbs{
	margin: 20px auto 0 auto;
	width: 1000px;
	text-align: left;
	color: #fff;
}

#breadcrumbs a, #cm_breadcrumbs a{
	color: #fff;
}
#styling_breadcrumbs a{
	color: #fff;
}

#dc_breadcrumbs a{
	color: #666;
}

#breadcrumbs a:hover, #dc_breadcrumbs a:hover, #cm_breadcrumbs a:hover{
	color: #ff0099;
}

#styling_breadcrumbs a:hover{
	color: #000;
}

#main {
	width: 1000px;
	margin: 0 auto ;
}


#footer{
	width: 100%;
	height: 60px;
	background: #000;
	/*position: fixed;
	bottom: 0;
	left: 0;*/
	z-index: 300;
}

#footerwrapper{
	width: 100%;
	height: 70px;
	background: #000;
	padding: 20px 0 20px 0;
	/*bottom: 0;
	left: 0;*/
}

/* navi */

#g_navi{
	width: 100%;
	background: #000;
	z-index: 5000;
	_z-index: 5100;
	padding: 20px 0 10px 0;
	position: relative;
}
#g_navi_sub{
	width: 100%;
	background: #000;
	z-index: 5000;
	_z-index: 5100;
	padding: 20px 0 10px 0;
	/*position: relative;*/
}

#gnai_wrapper{
	width: 100%;
	background: #000;
	z-index: 1000;
	_z-index: 1000;
	/*bottom: 0;
	left: 0;*/
	position:relative;
}

ul.navi{
	width: 1000px;
	margin: 0px auto 0 auto;
}

ul.navi li.category{
	display: block;
	float: left;
	width: 140px;
	height: 22px;
	background: #000;
	list-style: none;
	text-align: center;
	margin: 0 2px 0 3px;
}

ul.navi li.category{
	_margin: 0 4px 0 4px;
}

ul.navi li{
	display: block;
	float: left;
	width: 145px;
	height: 35px;
	background: transparent;
	list-style: none;
	text-align: center;
	margin: 0 5px 0 6px;
	padding: 0;
	position: relative;
}

ul.navi li.logo{
	display: block;
	float: left;
	width: 226px;
	height: 40px;
	background: #000;
	list-style: none;
	text-align: center;
	margin: 0 187px 0 6px;
	padding: 0;
	position: relative;
}

ul.navi li a{
	display: block;
	width: 132px;
	height: 100%;
	line-height: 35px;
	color: #fff;
	text-decoration: none;
	z-index: 500;
	_z-index: 500;
}

a.category{
	position: absolute;
	left: 0;
}

ul.sub1, ul.sub2, ul.sub3{
	margin: 25px 0 0 0px;
	position: absolute;
	left: 0;
	z-index: 200;
	
}
/* ie */
*+html ul.sub1, *+html ul.sub2, *+html ul.sub3 { 
	margin: 25px 0 0 0px;
	z-index: 400;
	position: absolute;
}
ul.sub1, ul.sub2, html ul.sub3 { 
	_margin: 25px 0 0 0px;
	_z-index: 400;
	_position: absolute;
}


ul.sub1 li, ul.sub2 li, ul.sub3 li{
	display: block;
	float: none;
	/*border: 1px solid #ff0082;*/
	border: 1px solid transparent;
	width: 123px;
	margin: 0 0 -2px 0;
	text-align: left;
}

ul.sub1 li a:hover, ul.sub2 li a:hover, ul.sub3 li a:hover{
	display: block;
	width: 123px;
	background: #fff;
	color: #ff0082;
}










ul.bottomnavi{
	width: 1000px;
	margin: 10px auto 30px auto;
}

ul.bottomnavi li{
	display: block;
	float: left;
	list-style: none;
}

ul.bottomnavi li.imglink{
	margin: 0 10px 0 0;
}
ul.bottomnavi li.imglink_e{
	margin: 0 250px 0 0;
}
ul.bottomnavi li.imglink_ee{
	margin: 0 200px 0 0;
}



ul.bottomnavi li.txtlink{
	padding: 10px 10px 0 0;
	font-size: 10px;
	color: #ccc;
}

/* IE7 */
*:first-child+html ul.bottomnavi li.txtlink{
	font-size: 11px;
}

/* IE8 */
ul.bottomnavi li.txtlink{
	font-size: 11px\9;
}


/* IE9 */
ul.bottomnavi li.txtlink:not(:target){
	font-size: 11px;
}

ul.bottomnavi li.txtlink a.nonmover{
	color: #ccc;
	padding-right: 10px;
	border-right:1px solid #ccc;
}

a.line{
	color: #ccc;
	padding-right: 10px;
	border-right:1px solid #ccc;
}


a.noline{
	color: #ccc;
}










